#ifndef __mx_mobile_h__
#define __mx_mobile_h__

#include "vars.h"

long mobile_calls(CVars in, CVars &out);

long WrenchReturnActiveJobsList(CVars in, CVars &out);
long WrenchReturnJobOffersList(CVars in, CVars &out);

long WrenchReturnUserProfile(CVars in, CVars &out);
long WrenchReturnUserAccount(CVars in, CVars &out);
long WrenchUpdateUserProfile(CVars in, CVars &out);

#endif

